<div class="initial-div">
  <div class="m-5">
    <div class="flex-container">
      <h1>Personal Development Tracker</h1>
      <h2>Welcome!</h2>
      <p>Personal Development Tracker is a powerful tool for monitoring the progress of developer skills</p>
      <p>PDT provides developer with a skills development roadmap</p>
      <p>PDT helps the developer determine his level of knowledge at the moment and understand what knowledge you need to acquire to go to the next level</p>
    
      <ul>
        <li><a href="http://devoxsoftwarestgpdt.z16.web.core.windows.net/">Official Page</a> Application link</li>
        <li><a href='http://206.189.241.215:5010/swagger/index.html'>Swagger</a> for API</li>
        <li><a href='https://devoxsoftware.gitlab.io/internal/pdt/index.htm'>Test coverage page</a> show back-end test coverage</li>
      </ul>
    </div>
  </div>
</div>
